/* Style stylesheet
----------------------------------------------
	Name: Firstname Lastname
	Date: Day Month Year
*/ 

/* COLOUR SCHEME - Find & replace these with similar tones:

#28479e (primary dark)
#3e4a66 (dark 2)
#5089a9 (slightly lighter than dark 2)
#8899c9 (mid)
#dde1ed (very light)
#eff1f7 (slightly lighter than very light)

 */

/* Index
----------------------------------------------
	1. Reset
	2. Typography
	3. Forms
	4. Module Specific Styles
	5. Errorsfile
*/


/* 1. Reset
----------------------------------------------*/

*
{
	margin: 0;
	padding: 0;
}

form,
fieldset,
img
{
	border: 0;
}

/* tables still need 'cellspacing="0"' in the markup */
table 
{
	border-collapse: collapse;
	border-spacing: 0;
}

blockquote
{
	background: url('images/phaa_bqbg.png1.png') no-repeat 4% 6px;
	margin: 60px 0; 
	padding: 20px 5% 0;
}
blockquote p
{
    font-family: 'eausans_bold_oblique';
	color: #2f6d8e;
	font-size: 22px;
	line-height: 36px;
}
blockquote p:nth-child(2)
{
    font-family: 'eausans_bold', Arial;
	font-size: 16px;
	line-height: 20px;
	margin: 5px 0 0;
	padding:  0 0 6px;
	color: #01263a;
	display: block;
	font-style: normal;
}
blockquote p:nth-child(3)
{
    font-family: 'eausans_book';
	font-size: 14px;
	line-height: 18px;
	margin: 0 0 80px;
	color: #828585;
	font-style: normal;
	font-weight: 300;
}

/* remember to define focus styles! */
:focus
{
	outline: 0;
}

hr
{
	height: 1px;
	border: 0;
	border-bottom: 1px solid #dde1ed;
}

.clearfix:after
{
	clear: both;
	display: block;
	width: 0;
	height: 0;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	content: "";
}

.clearfix
{
	display: inline-block;
}

* html .clearfix
{
	height: 1%;
}

.clearfix
{
	display: block;
}
	
	
/* 2. Typography
----------------------------------------------*/

body
{
	padding: 20px;
	color: #01263a;
	font: normal 14px/20px 'eausans_book', Arial, Helvetica, sans-serif; 
	-webkit-font-smoothing: antialiased;
	/* for more information on font stacks please visit - http://articles.sitepoint.com/article/eight-definitive-font-stacks */
	/* for more information on css typeset please visit - http://www.jan-quickels.de/tools-web-typography/ */
}

/* --- links */
	
a
{
	color: #066191;
	text-decoration: underline;
}

a:hover
{
	text-decoration: underline;
}


/* --- paragraph */

p
{
	padding: 0 0 15px;
}

/* --- lists */

ul
{
	margin: 0;
	padding: 6px 0 12px 18px;
}

ol
{
	padding: 6px 0 12px 21px;
}

ul li
{
	padding: 3px 0 0 5px;
}	

ol li
{
	padding: 3px 0;
}	

/* --- headings */

h1
{
	margin:  0 0 16px;	
	font-size: 32px;
	line-height: 36px;
	font-weight: normal;
	font-family: 'eausans_bold', Arial, Helvetica, sans-serif;
	color: #01263a;
}
h2, h3, h4, h5, h6
{
	margin: 5px 0 10px;
	font-weight: normal;
	font-family: 'eausans_bold', Arial, Helvetica, sans-serif;
	color: #01263a;
}
h2
{
	font-size: 28px;
	line-height: 35px;
}
h3
{
	font-size: 21px;
	line-height: 29px;
}
h4
{
	font-size: 16px;
	line-height: 22px;
}
h5
{
	font-size: 14px;
	line-height: 20px;
}
h6
{
	font-size: 12px;
	line-height: 18px;
}

h2 a
{
	text-decoration: none;
}

.sbFieldGroupHeading
{
	font-size: 17px;
	line-height: 23px;
	margin:  5px 0 10px;
	font-weight: normal;
	color: #5089a9;
}

/* --- images */

img.imageRight
{
	float: right;
	display: inline;
	margin: 0 0 10px 15px;
	-moz-box-shadow: 0 3px 3px rgba(0,0,0,0.3);
}

img.imageLeft
{
	float: left;
	margin: 0 15px 10px 0;
	-moz-box-shadow: 0 3px 3px rgba(0,0,0,0.3);
}

img.imageCentre
{
	display: block;
	margin-left: auto;
	margin-right: auto;
}


/* --- tables */

.contentTable,
#read_only_order_list,
.cart_table
{
	border: 0;
	margin: 15px 0 30px;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	box-shadow: 0 1px 1px rgba(0,0,0,0.1);
	-moz-box-shadow: 0 1px 1px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.1);
}

.timeRemaining
{
	margin: 0 0 20px;
}

th, td
{
	vertical-align: top;
	text-align: left;
}

.contentTable th,
#read_only_order_list th,
.cart_table th
{
	text-align: left;
	padding: 15px 2% !important;
	background: #066191;
	color: #fff;
	font-weight: normal;
	font-family: 'eausans_bold', Arial, Helvetica, sans-serif;
	border:1px solid #5d94b1;
}

.contentTable th a,
#read_only_order_list th a,
.cart_table th a
{
    color: #fff;
}

.contentTable td,
#read_only_order_list td,
.cart_table td
{
	text-align: left;
	padding: 15px 2% !important;
	background: none;
	border: 1px solid #ececec;
}
.contentTable td:nth-child(even),
#read_only_order_list td:nth-child(even),
.cart_table td:nth-child(even)
{
	background-color: #fcfcfc;
}


/* 3. Forms
----------------------------------------------*/

form ol,
form ul
{
	margin: 0;
	padding: 0;
}

form ol li,
form ul li
{
	margin: 0;
	padding: 0;
	list-style: none;
	background: none;
}

legend
{
	display: none;
}

label
{
	display: block;
	margin: 12px 0 0;
	font-family: 'eausans_bold', Arial;
}
ul.resetAll label
{
	font-family: 'eausans_book', Arial;
}

textarea
{
      	resize: vertical;
}

button,
.button,
input[type="button"],
input[type="submit"],
input[type="reset"],
input.SubmitButton,
input.signup,
input.myMembershipMenuButtonOn,
input.myMembershipMenuButtonOff,
input#signupButton,
input.quickRenew,
.buy_button,
.button, 
#viewProduct a,
.advancedSearch a.basicSearch
{
	display: inline-block;
	margin: 10px 0 5px;
	padding: 11px 18px;
	border: 0;
	background: #066191;
	color: #fff !important;
	font-size: 13px;
	line-height: 20px;
	font-family: 'eausans_bold', Arial;
	font-weight: normal;
	text-align: center;
	cursor: pointer;
	width: auto;
	overflow: visible;
	text-decoration: none;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
}
button:hover,
.button:hover,
input[type="button"]:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input.SubmitButton:hover,
input.signup:hover,
input.myMembershipMenuButtonOn:hover,
input.myMembershipMenuButtonOff:hover,
input#signupButton:hover,
input.quickRenew:hover,
.buy_button:hover,
.button:hover, 
#viewProduct a:hover,
.advancedSearch a.basicSearch:hover
{
	text-decoration: none;
	background-color: #03537d !important;
}
button:active,
.button:active,
input[type="button"]:active,
input[type="submit"]:active,
input[type="reset"]:active,
input.SubmitButton:active,
input.signup:active,
input.myMembershipMenuButtonOn:active,
input.myMembershipMenuButtonOff:active,
input#signupButton:active,
input.quickRenew:active,
.buy_button:active,
.button:active, 
#viewProduct a:active,
.advancedSearch a.basicSearch:active
{
	text-decoration: none;
	background-color: #4e86a4 !important;
}
.button.buttlock,
button.buttlock,
.button.buttuser,
.button.buttmail,
.button.buttsend,
.button.buttdonate
{
	padding-right: 80px;
}
.buttlock,
.buttuser,
.buttmail,
.buttsend,
.buttdonate,
#mainNav li a.membercentre
{
	background-repeat: no-repeat;
	background-position: right 15px top 50%;
	background-size: auto 13px;
}
.buttlock,
#mainNav li a.membercentre
{
	background-image: url(https://phaa.associationonline.com.au/sb/styles/phaa_responsive/images/phaa_icon3-lock.png);
}
.buttuser
{
	background-image: url(https://phaa.associationonline.com.au/sb/styles/phaa_responsive/images/phaa_icon4-user.png);
}
.buttmail
{
	background-image: url(https://phaa.associationonline.com.au/sb/styles/phaa_responsive/images/phaa_icon2-contact.png);
}
.buttsend
{
	background-image: url(https://phaa.associationonline.com.au/sb/styles/phaa_responsive/images/phaa_icon09-send.png);
}
.buttdonate
{
	background-image: url(https://phaa.associationonline.com.au/sb/styles/phaa_responsive/images/phaa_icon10-donate.png);
}

button.cancel,
button.cancel.submit,
button.eventsCalendarPreviousMonthButton,
input.cancel,
input.cancel.submit,
#cancelButton
{
	
}
#mainBar button.SubmitButton,
#mainBar button[type="submit"],
#mainBar input[type="submit"]
{
	background: url(images/phaa_chevd-r.png) no-repeat #dde1ed;
	background-position: right 15px top 50%;
	background-size: 6px 11px;
	padding-right: 20%;
	color: #01263a !important;
}
#mainBar button.SubmitButton:hover,
#mainBar button[type="submit"]:hover,
#mainBar input[type="submit"]:hover
{
	background-color: #d9dce9 !important;
}
#mainBar button.SubmitButton:active,
#mainBar button[type="submit"]:active,
#mainBar input[type="submit"]:active
{
	background-color: #fff !important;
}

button[disabled],
input[disabled],
button[disabled]:hover,
input[disabled]:hover,
button[disabled]:focus
{
	background: #e0e0e0 !important;
	color: #ccc !important;
}

.sbFormButtonsLeft .sbButton
{
	float: left;
}

.sbFormButtonsRight button[type="submit"]
{
	margin-right: 10px !important;
}

/* --- Inputs + Text Areas */

input,
textarea,
select,
input.sbTextInputOff,
input.sbTextInputOn,
input.input_smaller_off,
input.input_smaller_on,
input.input_small_off,
input.input_small_on,
input.input_medium_off,
input.input_medium_on,
input.input_large_off,
input.input_large_on,
textarea.textarea_small_off,
textarea.textarea_small_on,
textarea.textarea_medium_off,
textarea.textarea_medium_on,
textarea.textarea_large_off,
textarea.textarea_large_on,
textarea.sbTextAreaLarge
{
	padding: 12px 2%;
	border: 0;
	background: #fff;
	font-family: 'eausans_bold', Arial;
	color: #8b949a;
	font-size: 14px;
	width: 95%;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2) inset;
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2) inset;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2) inset;
}

input:focus,
textarea:focus,
select:focus,
input.sbTextInputOn,
input.input_smaller_on,
input.input_small_on,
input.input_medium_on,
input.input_large_on,
textarea.textarea_small_on,
textarea.textarea_medium_on,
textarea.textarea_large_on
{
	color: #01263a;
}

input.input_small_off, 
input.input_small_on 
{
	width: 200px; 
}

.form input.input_small_off,
.form input.input_small_on
{
	width: auto !important;
}

textarea.sbTextAreaMedium,
input.sbTextInputMedium,
input.input_medium_off, 
input.input_medium_on 
{
	width: 50%;
}

input.sbTextInputLarge,
input.input_large_off, 
input.input_large_on 
{
	width: 90.5%;
}

textarea.textarea_small_off,
textarea.textarea_small_on 
{
	width: 90.5%; 
	height: 80px;
}

textarea.textarea_medium_off,
textarea.textarea_medium_on 
{
	width: 90.5%; 
	height: 90px;
}

textarea.sbTextAreaLarge,
textarea.textarea_large_off,
textarea.textarea_large_on 
{
	width: 90.5%;
	height: 100px;
}

input[type="checkbox"],
input[type="radio"],
input[type="image"]
{
	width: auto;
	border: 0;
	padding: 0;
	background: 0;
}
input[type="checkbox"]
{
	margin: 0 5px 0 0;
}
.sbCheckboxItem label
{
	display: inline-block !important;
	margin: 0 !important;
}
.sbCheckboxGroupFieldset legend
{
	display: block;
	margin: 3px 0;
}
.checkparent
{
	display: inline-block;
	float: left;
	width: 33%;
}

table#form_info_buttons
{
	width: 100% !important;
}

.date_format_text
{
	font-style: italic;
}

/* 4. Module Specific Styles
----------------------------------------------*/

/* Display in alphabetical order */

/* --- Abstracts */

#add_paper_button
{
	margin: 0;
}

.speaker_signup_div label,
.login_form_div label
{
	display: block;
	margin: 3px 0;
}
.form
{
	margin: 0 0 20px 0;
}
.form th
{
	vertical-align: top;
	padding: 3px 0;
}
.form td
{
	padding: 3px 0;
}
.form td.file_upload_td
{
	width: 300px;
}
.form ul.resetAll li
{
	list-style: none !important;
	background: none !important;
}
.form tr div div img
{
	margin: 0 5px;
}

#additionalPresentersTable  input
{
	width: 140px;
}

/* --- Awards */

ul.awardsList,
ul.awardsList ul li
{
	margin: 0;
	padding: 0;
}

/* --- Banner */

.sbBanner
{
	display: none; 
}

.sbBanner li
{
	margin: 0;
	padding: 0;
	list-style: none;
}

.sbBanner,
.sbBanner li,
.sbBanner img
{
	max-width: 100%;
}

.sbBanner li.cycle-sentinel
{ 
	display: block;
}

/* --- Contacts + Regisration */

#info_form table font,
form.signup_form table font 
{ 
	color: inherit; 
}

form#signup_form legend,
form#passwordForm legend,
#info_form .receive_email legend 
{
	display: none;
}

span.form form label,
form.signup_form label,
form#info_form label,
form#passwordForm label, 
form#forgotten_username_form label,
form#signup_form label,
form#update-form label,
div#password_form form th
{
	text-align: left;
	display: block;
	margin: 3px 0;
}

#info_form span input,
form.signup_form table font input,
#info_form table font label input
{
	margin: 0 3px; 
}

#info_form fieldset img
{
	margin: 0 0 5px 0;
}

form#signup_form fieldset
{
	border: 0 !important;
}

form.signup_form table .select_large_off,
form.signup_form table .select_large_on
{
	width: 200px;
}

div#password_form form td
{
	display: block;
}

p#forgottenPassword
{
	margin: 12px 0;
}

form#signup_form ol,
form#update-form ol,
form#forgotten_username_form ol,
form#passwordForm ol,
.signup_form
{
	margin: 15px 0;
}

.signup_form th
{
	font-weight: normal;
	text-align: left;
	padding: 0 5px 0 0;
}

.signup_form td
{
	padding: 3px 0;
}

.signup_form td input
{
	margin: 0 3px 0 0;
}

#signup_form iframe,
.signup_form iframe,
#update-form iframe
{
	width: 370px;
}

/* --- Conference */

#conference_form .submit
{
	margin: 0 !important;
	padding: 0 !important;
	background: #fff;
	border: 0;
}

#conference_form legend
{
	display: none;
}

form#conference_form input
{
	margin: 3px 0;
}

form#conference_form .conference_button_div input
{
	margin: 0;
}

#conference_team_menu 
{
	list-style-type: none;
	margin: 15px 0 0 0 !important;
	padding: 0 !important;
	position: relative;
	top: 1px;
}

#conference_team_menu li 
{
	float: left;
	margin: 0;
	padding: 0;
	list-style: none !important;
}

#conference_team_menu li a 
{
	float: left;
	display: block;
	margin: 0 2px 0 0;
	padding: 5px 7px 5px 20px;
	color: #066191;
	text-decoration: none;
	height: 15px;
	border: 1px solid #dde1ed;
	border-radius: 6px 6px 0 0;
	-moz-border-radius: 6px 6px 0 0;
	-webkit-border-radius: 6px 6px 0 0;
}
#conference_team_menu li img 
{
	display: none;
}

#conference_team_menu li a.tab_incomplete 
{
	background: url(images/iconcross.png) no-repeat 4px 50% #eff1f7;
}

#conference_team_menu li a.tab_complete 
{
	background: url(images/icontick.png) no-repeat 4px 50% #dde1ed;
}

#conference_team_menu li a.tab_off:hover 
{
	background-color: #fff;
}

#conference_team_menu li a.tab_on 
{
	background-color: #fff;
	color: #444;
	border-bottom-color: #fff;
}

#conference_team_menu li a.link_disabled,
#conference_team_menu li a.link_disabled:hover
{
	color: #bbb;
	background-color: #eff1f7;
}

#conference_team_menu li.conference_status_li 
{
	float: right;
	padding: 5px 0 0;
	font-style: italic;
	color: #999;
}

form#conference_form fieldset 
{
	margin: 0;
	clear: both;
	border-top: 1px solid #dde1ed;
	padding: 20px 10px;
}

form#conference_form fieldset.conference_user_border 
{
	border: 1px solid #dde1ed;	
}

form#conference_form .adminlist td
{
	border-color: #BFE7E7 !important;
}

ul.conference_contactmethod_readonly li
{
	list-style: none;
}

.contact_info_note
{
	margin: 0 0 10px;
}

.conference_contactmethod td
{
	padding: 2px 0;
}

#field_block_UserInfo
{
	line-height: 26px;
}

#field_block_UserInfo fieldset span input
{
	margin: 0 8px 0 0;
}

#conference_form label 
{
	width: 200px;
	margin: 0;
	display: block;
	float: left;
	text-align: left;
	clear: both;
}

#conference_form #field_block_UserInfo fieldset
{ 
	border: none;  
	clear: right;
	margin: 2px 0; 
	padding: 0;
}

#conference_form .interests 
{
	border: 0;
	margin: 0;
	padding: 0;
}

#conference_form th
{
	text-align: left;
}

.session_preferences_table th,
.session_preferences_table td
{
	padding: 10px 0 !important;
	border-bottom: 1px solid #dde1ed;
	text-align: left;
}

.session_preferences_table th a
{
	margin: 0 20px;
	padding: 2px 10px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background: #066191;
	color: #fff !important;
	font-size: 12px;
	font-weight: normal;
	text-align: right !important;
	text-decoration: none !important;
}
	
.conference_conditions_div
{
	margin: 0 0 15px;
}

.adminlist td
{
	padding: 5px 0;
}

.inputSave,
.inputContinue,
.inputBack 
{
	margin: 10px 0;
}

.inputBack,
.inputSave 
{
	float: left;
}

.inputBack
{
	margin: 0 3px 0 0 !important;
}

.inputContinue
{
	float: right;
}

/* --- Events */
	
#eventsCalendar
{
	float: left;
	width: 55%;
}
#upcomingEvents
{
	float: right;
	width: 40%;
	margin: 0;
}
#upcomingEvents h2
{
	margin: 0;
}

#upcomingEvents ul
{
	margin: 20px 0;
	padding: 0;
}


#upcomingEvents ul li
{	
	margin: 0;
	list-style: none;
}
#upcomingEvents ul li h3
{	
	margin: 0;
}

.publishedby
{
	
}
.publishedby span
{
	font-family: 'eausans_bold', Arial;
}

#eventdeets
{
	margin: 30px 0 0;
	padding: 30px 5%;
	background: #fafafa;
	font-size: 15px;
	box-shadow: 0 2px 2px 0px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 2px 2px 0px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 2px 2px 0px rgba(0, 0, 0, 0.1);
}
#regformdiv
{
	padding: 40px 5%;
	background: #066191;
	color: #fff;
	border-radius: 0 0 2px 2px;
	-moz-border-radius: 0 0 2px 2px;
	-webkit-border-radius: 0 0 2px 2px;
}
#regformdiv h2
{
	background: none;
	padding-bottom: 0;
	margin: 10px 0 20px;
	color: #fff;
}
#eventdeets p.floatme
{
	float: left;
	width: 44%;
	margin: 0 3% 0 0;
}
#eventdeets p strong
{
	color: #2f6d8e;
	display: block;
	margin: 10px 0 5px; 
}
#eventdeetsbg iframe
{
	display: block;
}

.registrationForm #nextButton
{
	float: none;
	margin: 10px;
}

ul.categoryList,
ul.eventsList,
ul.suitesList,
ul.recordList,
ul.speakerList
{
	margin: 0;
	padding: 0;
}

ul.categoryList li img.eventListImage,
ul.eventsList li img.eventListImage,
ul.suitesList li img.eventListImage
{
	float:left;
	margin:5px 20px 5px 0;
	-moz-box-shadow: 0 3px 3px rgba(0,0,0,0.3);
}

#eventSearch
{
	margin: 12px 0 0 0;
}

button.SubmitButton,
button.CancelButton,
button.BackToEvent
{
	margin: 10px 0;
}

form.registrationForm br
{
	display: none;
}

form.registrationForm legend
{
	display: none;
}

form.registrationForm label
{
	display: block;
	margin: 3px 0;	
}

form.registrationForm .receive_email input
{
	margin: 0 5px 0 0;	
}

table.registrations_table i
{
	color: #d11947 !important;
}

table.registrations_table 
{ 
	border-left: 1px solid #ccc; 
	border-top: 1px solid #ccc; 
}

table.registrations_table th, 
table.registrations_table td
{ 
	border-right: 1px solid #ccc; 
	border-bottom: 1px solid #ccc; 
	padding: 5px; 
	text-align: left; 
	color: #777; 
}

table.registrations_table .registered_by_th
{
	text-align: left;
	padding: 10px 5px !important;
}

table.registrations_table .registered_by_th button
{
	float: right !important;
	margin: 0 5px;	
}

button.SubmitReserveButton,
button.CancelGroupRegistrationButton,
button.SubmitGroupRegistrationButton
{
	margin: 0 5px !important;
}

input#reserveAdditionalPlaces
{
	width: 30px;
}

.eventsCalendarNextMonthButton,
.eventsCalendarPreviousMonthButton 
{
	margin: 0;
}

.eventsCalendarNextMonthButton:hover,
.eventsCalendarPreviousMonthButton:hover
{
}

#eventsCalendarDiv
{
	margin: 0 0 15px;
}
	
.eventsCalendarMonthSelectorTable
{
	margin: 0 0 18px;
}

.eventsCalendarMonthSelectorTable,
.publicEventsCalendar 
{
	float: left;
	width: 100%;
}

.eventsCalenderHeaderMonthLabel 
{
	color: #d11947;
	font-size: 1.3em;
	line-height: 1.2em;
	font-weight: bold;
	padding: 0 0 8px;
	text-align: center;
}
	
.eventsCalendarNextMonthCell 
{
	text-align: right;
}

.eventsCalenderDayCell 
{
	height: 50px;
	width: 14.2857%;
	border: 1px solid #ccc;
	vertical-align: top;
	text-align: center;
}

.eventsCalenderDayNumber 
{
	text-align: right;
	padding: 3px;
	font-size: 9px;
}

.eventsCalenderDayOutsideMonth
{
	color: #bbb;
}

.eventsCalenderCurrentDay 
{
	background: #dfe4f1;
}

.eventsCalenderDayHasEvents 
{
	text-align: center;
	margin: 0;
	padding: 0;
}

.eventsCalenderDayHasEvents a.eventIcon
{
	display: inline-block;
	width: 14px;
	height: 14px;
	background: url(images/event-icon.gif) 0 0 no-repeat;
	text-indent: -999em;
	text-align: center;
	margin: 0 auto;
}

#userSignupMessageElement div
{
	display: inline-block;
	width: auto !important;
	margin: 12px 0 !important;
	padding: 8px 10px !important;
	border: 1px solid #ffacad !important;
	background-color: #ffd5d5 !important;
	color: #d23755 !important;
}

#loginForm
{
	margin: 12px 0;
}

#loginSubmitButton
{
	float: none;
}
#regForm label input
{
	float: left;
	clear: left;
	margin: 3px 8px 10px 0;
}
#regForm label
{
	clear: left;
	margin: 0 0 6px;
}

/* --- Feedsucker */

ul.articleFeedList
{
	margin: 0;
	padding: 0;
}

/* --- Flipbook */

#ie_historyFrame
{
	width: 0px;
	height: 0px;
	display:none
}

#firefox_anchorDiv
{
	width: 0px;
	height: 0px;
	display:none
}

#safari_formDiv
{
	width: 0px;
	height: 0px;
	display:none
}

#safari_rememberDiv
{
	width: 0px;
	height: 0px;
	display:none
}

/* --- Form Buttons */

.submit,
.sbButton
{
	margin: 10px 0 0;
}

form#passwordForm button,
form#signup_form button.signup_button
{
	margin: 5px 0;
}

/* --- Knowledge */

.knowledgeList
{
	margin: 0;
	padding: 0;
}

.listItem
{
	padding: 20px 0;
	border-bottom: 1px solid #dde1ed;
	list-style: none;
	display: block;
}

.listItemLeft
{
	float: left;
	width: 22%;
}

.listItemRight
{
	float: right;
	width: 75%;
}

.listItem h2
{
	margin: 0;
}

.listItem h2 b
{
	font-weight: normal;
}

.categoryImage,
.listImage,
.parentCategoryImage
{
	border: 1px solid #dde1ed;
	box-shadow: 0 3px 3px #dde1ed;
	-webkit-box-shadow: 0 3px 3px #dde1ed;
	-moz-box-shadow: 0 3px 3px #dde1ed;
	max-width: 100%;
	height: auto !important;
}

.categoryImage,
.listImage
{
	float: left;
}

ul li.listItem:last-child,
tr:last-child .listItem
{
	border-bottom: 0;
}

#flash_upload
{
	margin: 18px 0 0;
}

.addthis
{
	margin: 12px 0;
}

ul.links_list
{
	margin: 12px 0;
	padding: 0;
}

ul.links_list li 
{
	margin: 0;
	padding: 0;
	list-style: none;
	background: none;	
}

ul.links_list li a
{
	display: inline-block;
	padding: 0 0 0 22px;
	background: url(images/link_go.png) 0 -1px no-repeat;
}

.repo_list
{
	display: block;
	height: 1%;		
}

ul.files_list,
ul.recordAttachments
{
	margin: 10px 0 !important;
	padding: 0;
	clear: both;
}
ul.files_list,
ul.files_list li,
ul.repo_files,
ul.repo_files li,
ul.repo_files_list,
ul.repo_files_list li
{
	margin: 0;
	padding: 0;
	list-style: none;
	list-style-image: none;
	position: relative;
}

ul.repo_files li a,
ul.repo_files_list li a,
ul.files_list li a,
ul.recordAttachments li
{
	display: block;
	margin: 0 0 5px !important;
	background: #f9f9fe;
	border: 1px solid #ccd3e8;
	padding: 18px 60px 18px 18px;
	position: relative;
}

ul.repo_files li a:hover,
ul.repo_files_list li a:hover,
ul.files_list li a:hover,
ul.recordAttachments li:hover
{
	background-color: #fff;
	text-decoration: none;
	cursor: pointer;
}

ul.repo_files li img,
ul.repo_files_list li img,
ul.files_list li img
{
	padding: 0 !important;
	margin: 0 12px 0 0 !important;
	vertical-align: middle;
	border: 0 !important;
}

ul.repo_files_list span.file_size,
ul.files_list span.file_size,
ul.recordAttachments span.file_size
{
	font-size: 12px;
	position: absolute;
	top: 27px;
	right: 18px;
	color: #066191;
}
ul.recordAttachments span.file_size
{
	top: 18px;
}
.downloaddoc,
.downloadmov,
.downloadmp3,
.downloadpdf,
.downloadtext,
.downloadurl,
.downloadxls,
.downloadzip
{
	display: block;
	clear: both;
	margin: 5px 0 0;
	padding: 1px 30px;
	background: no-repeat 0 50%;
	position: relative;
	color: #2f6d8e;
	font-weight: bold;
	font-size: 14px;
}
a.downloaddoc
{
	background-image: url(images/file02.png);
}
a.downloadmov
{
	background-image: url(images/file05.png);
}
a.downloadmp3
{
	background-image: url(images/file01.png);
}
a.downloadpdf
{
	background-image: url(images/file03.png);
}
a.downloadtext
{
	background-image: url(images/file04.png);
}
a.downloadurl
{
	background-image: url(images/file08.png);
}
a.downloadxls
{
	background-image: url(images/file06.png);
}
a.downloadzip
{
	background-image: url(images/file07.png);
}
a.downloaddoc:hover,
a.downloadmov:hover,
a.downloadmp3:hover,
a.downloadpdf:hover,
a.downloadtext:hover,
a.downloadurl:hover,
a.downloadxls:hover,
a.downloadzip:hover
{
	color: #1d2126;
	text-decoration: none;
}
a.downloaddoc span,
a.downloadmov span,
a.downloadmp3 span,
a.downloadpdf span,
a.downloadtext span,
a.downloadurl span,
a.downloadxls span,
a.downloadzip span
{
	font-size: 12px;
	color: #444;
	position: absolute;
	top: 10px;
	right: 0;
	text-transform: none;
}

/* --- Knowledge Grid */

.kgSwfUpload input
{
	width: 250px !important;
}

.kgSwfUpload button
{
	margin: 0;
}

.kgSwfUpload th
{
	text-align: left;
	background: #F9F9FE;
	padding: 0 5px 0 0;
}

.kgSwfUpload td
{
	text-align: left;
	background: #F9F9FE;
	padding: 10px 5px;
}

.kg_blue_box
{
	border: 1px solid #ECECFB;
	background: #F9F9FE;
	margin: 10px 0;
	padding: 10px 15px;
}

#fsUploadProgress
{
	border-top: 1px solid #ECECFB;
	margin: 10px 0 0;
	padding: 10px 0 0;
}

.kgBlock
{
	height: 292px;
	overflow: hidden;
}

.kg_journal
{
	border-bottom: 1px solid #ECECFB;
	margin: 0 0 10px;
	padding: 0 0 10px;
}

.kg_journal h4
{
	color: #066191;
}

.kg_blue_box .kg_journal:last-child
{
	border: none;
	margin: 0;
	padding: 0;
}

.kg_sideBar,
#kg_nav_append
{
	display: none !important;
}

.kgNavOn #kg_nav_append
{
	display: block !important;
}

.kgNavOn li.on a
{
	background: none !important;
}

#kg_nav_append .listItem
{
	border: 0;
}

#kg_nav_append .listItem h2
{
	margin: 0;
}

.basicSearchForm
{
	width: 258px;
	margin: 0 0 20px;
}

.advancedSearch
{
	position: relative;
}

.advancedSearch a.basicSearch
{
	position: absolute;
	bottom: 18px;
	right: 15px;
}

.basicSearchForm input,
.advancedSearch .input_large_off,
.advancedSearch .input_large_on
{
	width: 250px;
}

.advancedSearch ol li
{
	float: left;
	margin: 0 8px 8px 0 !important;
}

.basicSearchForm ol li
{
	margin: 0 0 8px;
}

div.kgPopular 
{
	position: relative;
}

#kgPopularTopics
{	
	float: left;
	width: 200px;
}

#kgTagCloud
{
	text-align: center;
}

div#popularTabs ul,
div#recentTabs ul 
{
	position: absolute;
	right: 16px;
	top: 152px;
}

div#kgOther li
{
	list-style: none;
	border: 0;
}

div#kgOther .ui-corner-top
{
	-moz-border-radius-topleft: 0;
	-webkit-border-top-left-radius: 0;
	-moz-border-radius-topright: 0;
	-webkit-border-top-right-radius: 0;
}

div#kgOther .ui-widget-content
{
	border: 0;
}

div#kgOther .ui-tabs .ui-tabs-nav,
div#kgOther .ui-tabs .ui-tabs-panel,
div#kgOther .ui-tabs .ui-tabs-nav li.ui-tabs-selected
{
	padding: 0;
}

div#kgOther .ui-widget-header
{
	border: 0;
	background: none;
}

div.kgPopular .items a 
{
	float: left;
	display: block;
	color: #fff;
	font-size: 13px;
	text-decoration: none;
	padding: 10px;
	position: relative;
	z-index: 99;
}

div.kgPopular .items a.kgMore 
{
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 220px;
	height: 130px;
	text-indent: -999em;
}

div.kgPopularImage,
div.kgRecentImage 
{
	position: absolute;
	z-index: 1;
	width: 220px;
	height: 150px;
	margin: 0 0 35px;
	background: #999 url(images/kg-popular-resources.png) center no-repeat;
}

div.kgRecentImage 
{
	background: #999 url(images/kg-recent-uploads.png) center 52px no-repeat;
}

#addResourceForm table
{
	width: 100%;
}

#addResourceForm th
{
	text-align: left;
	vertical-align: top;
}

#addResourceForm input
{
	width: 250px;
}

#addResourceForm input,
#addResourceForm select
{
	margin: 0 0 10px;
}

#addResourceForm #cke_description
{
	width: 518px !important;
}

#addResourceForm button
{
	float: right;
}

#advancedSearchForm ol li
{
	margin: 8px 0 0;
}

/* --- Membership */
ul.membershipList
{
	margin: 0;
	padding: 0;
}

table.myMemberships
{
	color: #000;
}

table.myMemberships td
{
	vertical-align: top;
}

table.myMemberships tr.selected td
{
	background-color: #dde1ed !important;
}

.membershipContainer
{
	padding: 15px 10px;
	border: 1px solid #5089a9;
}

ul.myMembershipSubMenuBox
{
	margin: 15px 0 -1px;
	padding: 0;
}

ul.myMembershipSubMenuBox li
{
	margin: 0;
	padding: 0;
	list-style: none;
	display: inline-block;
}

ul.myMembershipSubMenuBox li a
{
	display: inline-block;
	padding: 5px 10px 6px;
	font-weight: bold;
	color: #444;
	cursor: pointer;
	border: solid transparent;
	border-width: 1px 1px 0;
	border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	position: relative;
	text-decoration: none;
}
ul.myMembershipSubMenuBox li.ui-state-active a
{
	color: #26469E;
	background: #fff;
	border-color: #5089a9;
	cursor: default;
	margin-bottom: -1px;
}

.contentTable .editCol
{
	text-align: center;	
}

.editCol a
{
	display: inline-block;
	width: 16px;
	height: 16px;
	background: url(images/pencil.png) no-repeat;
	text-indent: -999em;
}

.infoFormFieldLi table td input
{
	margin: 0 5px 0 0;
}

#signupForm #signupButton,
#signupForm #cancelButton
{
	float: left;
	display: block;
	margin: 10px 3px;
}

#signupForm #cancelButton
{
	margin: 10px 0 0 0;
}

input.SubmitAddMember
{
	margin: 10px 0 0;
}

#addMemberForm
{
	margin: 15px 0;
}

table.list
{
	margin: 10px 0;
}

table.list,
table.list th,
table.list td
{
	border: 1px solid #dde1ed;
}

table.list th,
table.list td
{
	padding: 5px;
	text-align: left;
}

.error
{
	margin: 6px 0;
}

/* --- My Account/Register */

form[name="subscribe"] table
{
	width: 100%;	
}

form[name="subscribe"] td
{
	vertical-align: top;
	padding: 3px 0;
}

form[name="subscribe"] input.input_medium_on,
form[name="subscribe"] input.input_medium_off
{
	width: 250px;
}

div#login label
{
	display: block;
	margin: 3px 0;
}

div#login legend
{
	display: none;
}

table#loginDetails 
{
	margin: 0;
}

table#loginDetails th,
table#loginDetails td 
{
	padding: 0 10px 5px 0;
	font-size: 12px;
	text-align: left;
}

ul.myAccountSideBar,
ul.miniCart
{
	margin: 12px 0;
	padding: 0;
	border: 0;
}

ul.myAccountSideBar li,
ul.miniCart li
{
	list-style: none;
	padding: 0 15px;
}
ul.myAccountSideBar li a,
ul.miniCart li a
{
	padding: 3px 0;
	font-size: 14px;
	font-weight: bold;
}

ul.myAccountSideBar ul,
ul.miniCart ul
{
	padding: 0;
}
ul.myAccountSideBar li li,
ul.miniCart li li
{
	padding: 0;
}
ul.myAccountSideBar li li a,
ul.miniCart li li a
{
	width: 162px;
	padding: 3px 0;
	border: none;
	color: #777;
	font-weight: normal;
	font-size: 11px;
	text-shadow: none;
}
#content #sideBar ul.myAccountSideBar p,
#content #sideBar ul.myAccountSideBar p#forgottenPassword,
#content #sideBar ul.miniCart p
{
	margin: 10px 0;
}

ul.myAccountSideBar label
{
	display: block;
	margin: 3px 0;
}

ul.myAccountSideBar input
{
	width: 173px;
}

ul.myAccountSideBar li p a
{
	font-size: 11px;
	padding: 3px 0;
	margin: 0;
}

ul.myAccountSideBar button
{
	float: right;
	margin: 10px 0 0;
	background: #999;
}

/* --- News */

.tags a:after
{
	content: ", ";
}

.tags a:last-child:after
{
	content: "";
}

.lhwidget
{
	border: 1px solid #d8d8d8;
	background: #efefef;
	margin: 0 12px 10px;
	padding: 10px;
}

.lhwidget h4
{
	margin: 0;
}

.lhwidget h3
{
	font-size: 13px;
}

.lhwidget p
{
	padding: 0;
}

.lhwidget .readMore
{
	display: none;
}

ul.newsList
{
	margin: 0;
	padding: 0;
}

.commentsList 
{
	
	margin: 0;
	padding: 0;	
}

.commentsList li
{
	list-style: none;
	display: block;
	padding: 10px 15px !important;
	margin: 0;
	border-bottom: 1px solid #dde1ed;
}

.commentsList li:last-child
{
	border: 0;
}

#commentForm
{
	width: 362px;
	display: block;
	clear: both;
	margin: 20px 0 0;
	padding: 15px;
	background: #F5F5F5;
	border: 1px solid #dde1ed;
}

.comments
{
	border: 1px solid #dde1ed;
	width: 392px;
	display: block;
	clear: both;
	margin: 15px 0 0;
	padding: 15px 0 0;
	background: #eff1f7;
}

.comments h2
{
	color: #777;
	margin: 0 12px 12px;
}

#commentForm h2
{
	color: #777;
	margin: 0 0 12px;
}

.noshow
{
	display: none;
}

/* --- Compliance Tracker */

.PDTrackerRemoveActivityButton
{
	display: block;
	background: url(images/delete.gif) 0 0 no-repeat;
	margin: 0 12px;
	border: 0;
	cursor: pointer;
	text-indent: -999em;
	text-align: center;
	width: 20px;
	height: 22px;
}

#activityDateRange ol li
{
	float: left;
	width: 30%;
	margin: 0 1% 0 0;
}

#activityDateRange input
{
	width: 100px;
}

#activityDateRange #searchButtonField
{
	text-align: right;
}
#activityDateRange button
{
	margin: 0;
}
#activityDateRange #searchButtonField button
{
	margin: 26px 0 20px;
}

/* --- Products */
table.products_list_table,
table.products_category_table
{
	width: 100%;
}

.products_list_table h2
{
	margin: 10px 0 0;
}

table.products_list_table td
{
	padding: 10px 0;
	border-bottom: 1px solid #dde1ed;
}

table.products_list_table table td
{
	padding: 0;
	border: 0;
}
table.products_list_table table td.extras
{
	padding: 20px 10px;
}
#product-info
{
	float: right;
	width: 240px;
}
#price
{
	margin: 0 0 15px;
	padding: 15px;
	border: 1px solid #dde1ed;
}
.price
{
	color: #f60;
	font-size: 16px;
	font-weight: bold;
}
.price.special
{
	color: #f00;
	font-size: 22px;
}
.noshow_inc_gst,
#options_price .hide
{
	color: #777;
	font-size: 11px;
}
.noshow_inc_gst
{
	display: block;
}
.buy_field
{
	display: none;
}
.buy_button,
.button, 
#viewProduct a
{
	margin: 10px 0 0;
}
.buy_button,
#storeButton a,
#viewProduct a
{
	width: 80px;
}
#product-image
{

	float: left;
	width: 400px;
}

#product-detail img.imageLeft
{
	margin: 0 25px 0 0 !important;
}

#large-popup-button
{
	float: left;
	clear: both;
	width: auto;
	margin: 0;
	padding: 0 30px 0 10px;
	border: 0;
	background: #066191 url(images/open-close-icon.png) 94% 8px no-repeat;
}
#large-popup-button:hover
{
	background: #5089a9 url(images/open-close-icon.png) 94% 8px no-repeat;
}
#large-popup-button a
{
	color: #fff;
	text-decoration: none;
}
.line
{
	border-bottom: 1px solid #dde1ed;
}
.selectOption
{
	margin: 10px 0 0;
}


/* --- Registration */

form.signup_form table font input
{
	margin: 0 3px;
}

form#passwordForm button,
form#signup_form button.signup_button
{
	margin: 5px 0;
}

div#password_form form th
{
	display: block;
	text-align: left;
	margin: 3px 0;
}

div#password_form form td
{
	display: block;
}

/* --- Search Directory */
.sbPaginator
{
	width: 100%;
	text-align: center;
}

.sbPaginator ul
{
	margin: 10px auto 0;
	display: inline-block;
}

.sbPaginator ul li
{
	float: left;	
	display: inline-block;
	margin: 0 5px 0 0 !important;
	padding: 0 !important;
	background: none !important;
}

.sbPaginator ul li a
{
	display: inline-block;
	font-size: 14px;
	margin: 0 !important;
	padding: 3px 7px;
	color: #fff;
	background: #066191;
	text-decoration: none;
}

.sbPaginator ul li.on a,
.sbPaginator ul li a:hover
{
	background: #5089a9;
}

#map img
{
	max-width: none;
}

ul#alphabetRibbonList
{
	display: block;
	padding: 0;
}
ul#alphabetRibbonList li
{
	list-style: none;
	float: left;
	padding: 0;
	background: none;
	text-align: center;
	width: 3.8%;
}
ul#alphabetRibbonList li a
{
	display: block;
	padding: 3px 0;
}
ul#alphabetRibbonList li a:hover,
ul#alphabetRibbonList li.on a
{
	background: #066191;
	color: #fff;
	text-decoration: none;
}

/* --- Auto suggest */

body
{
	position: relative;
}

div.autosuggest
{
	position: absolute;
	background-image: url(images/as_pointer.gif);
	background-position: top;
	background-repeat: no-repeat;
	padding: 10px 0 0 0;
	z-index: 999;
}

div.autosuggest div.as_header,
div.autosuggest div.as_footer
{
	position: relative;
	height: 6px;
	padding: 0 6px;
	background-image: url(images/ul_corner_tr.gif);
	background-position: top right;
	background-repeat: no-repeat;
	overflow: hidden;
}

div.autosuggest div.as_footer
{
	background-image: url(images/ul_corner_br.gif);
}

div.autosuggest div.as_header div.as_corner,
div.autosuggest div.as_footer div.as_corner
{
	position: absolute;
	top: 0;
	left: 0;
	height: 6px;
	width: 6px;
	background-image: url(images/ul_corner_tl.gif);
	background-position: top left;
	background-repeat: no-repeat;
}

div.autosuggest div.as_footer div.as_corner
{
	background-image: url(images/ul_corner_bl.gif);
}

div.autosuggest div.as_header div.as_bar,
div.autosuggest div.as_footer div.as_bar
{
	height: 6px;
	overflow: hidden;
	background-color: #333;
}

div.autosuggest ul
{
	list-style: none;
	margin: 0 0 -4px 0;
	padding: 0;
	overflow: hidden;
	background-color: #333;
}

div.autosuggest ul li
{
	color: #ccc;
	padding: 0;
	margin: 0 4px 4px;
	text-align: left;
}

div.autosuggest ul li a
{
	color: #ccc;
	display: block;
	text-decoration: none;
	background-color: transparent;
	text-shadow: #000 0px 0px 5px;
	position: relative;
	padding: 0;
	width: 100%;
	font-size: 10px !important;
}

div.autosuggest ul li a:hover
{
	background-color: #444;
}

div.autosuggest ul li.as_highlight a:hover
{
	background-color: #1B5CCD;
}

div.autosuggest ul li a span
{
	display: block;
	padding: 3px 6px;
	font-weight: bold;
}

div.autosuggest ul li a span small
{
	font-weight: normal;
	color: #999;
}

div.autosuggest ul li.as_highlight a span small
{
	color: #ccc;
}

div.autosuggest ul li.as_highlight a
{
	color: #fff;
	background-color: #1B5CCD;
	background-image: url(images/hl_corner_br.gif);
	background-position: bottom right;
	background-repeat: no-repeat;
}

div.autosuggest ul li.as_highlight a span
{
	background-image: url(images/hl_corner_bl.gif);
	background-position: bottom left;
	background-repeat: no-repeat;
}

div.autosuggest ul li a .tl,
div.autosuggest ul li a .tr
{
	background-repeat: no-repeat;
	width: 6px;
	height: 6px;
	position: absolute;
	top: 0;
	padding: 0;
	margin: 0;
}

div.autosuggest ul li a .tr
{
	right: 0;
}

div.autosuggest ul li.as_highlight a .tl
{
	left: 0;
	background-image: url(images/hl_corner_tl.gif);
	background-position: bottom left;
}

div.autosuggest ul li.as_highlight a .tr
{
	right: 0;
	background-image: url(images/hl_corner_tr.gif);
	background-position: bottom right;
}

div.autosuggest ul li.as_warning
{
	font-weight: bold;
	text-align: center;
}

div.autosuggest ul em
{
	font-style: normal;
	color: #6EADE7;
}

/* --- Search */
div.search_form
{
	margin: 0 0 10px;
}

div.search_form div
{
	display: none;
}

ul.search_list,
ul.search_list li
{
	margin: 0;
	padding: 0;
	list-style: none;
}

ul.search_list li
{
	padding: 10px 0;
	border-bottom: 1px solid #dde1ed;
}

ul.search_list li p
{
	margin: 0;
	padding: 0;
}

ul.search_list li a
{
	display: inline-block;
	padding: 0 0 10px;
	font-size: 1.4em;
	font-weight: bold;
}

p.search_pages
{
	float: right;
	margin: 10px 0;
}

strong.search_highlight
{
	color: #066191;
	font-style: italic;
}

ul.search_list li a strong.search_highlight
{
	color: #066191;
	font-style: normal;
}

/* --- Shopping Cart */

#gateway_select_div th
{
	padding: 3px 0;
}

div.form table,
table.form table,
table.form,
table.cart_table,
table.text
{
	width: 100%;
}

ol.form table input
{
	width: auto !important;	
}

ol.form table td
{
	padding: 0 5px 0 0;
}

table.form th
{
	width: 200px;
}

table.cart_table,
table.text
{
	border: 1px solid #ccc;
	border-collapse: collapse;
	background-color: white;
}

table.cart_table th,
table.text th,
table.cart_table td,
table.text td
{
	color: #777 !important;
	border: 1px inset #ccc;
	padding: 5px;
	background-color: white;
	font-size: 12px;
	text-align: left;
}

table.cart_table th.cart_labels:nth-child(2)
{
	width: 60%;
}
table.cart_table input
{
	width: auto !important;
}

table.cartButtons
{
	width: 100%;
}
td.cartButtonsRight
{
	text-align: right;
}

.fieldset_title,
.order_details_header
{
	margin: 5px 0 10px;
	font-weight: normal;
	color: #066191;
	font-size: 21px;
	line-height: 30px;
}

.form th
{
	font-weight: normal;
	text-align: left;
}

.form .input_large_off,
.form .input_large_on
{
	width: 90.5%;
}

.form select
{
	width: auto !important;
}

div.form label
{
	display: inline;
	float: none;
}

div.form label input.checkbox
{
	width: auto;
	margin: 0;
	padding: 0;
	border: 0;
}

input.continue_shopping
{
	margin: 0 5px 0 0;
}

.plain
{
	margin: 20px 0 0 0;
}


.order_details_table th
{
	font-weight: bold;
}

.order_details_table.plain th
{
	text-align: right;
}

.order_details_table th,
.order_details_table td
{
	padding: 3px 5px 3px 3px !important;
}

.plain td
{
	padding: 3px 2.5px !important;
}


/* --- Site Map */
	
ul.sitemap_level1 li a 
{
	font-weight: bold;
}
ul.sitemap_level2 li a
{
	font-weight: normal;
}
ul.sitemap_level4 li a
{
	font-style: italic;
}


/* 5. Errors
----------------------------------------------*/

p.error,
div.sbError,
.membershipSignUpFormErrorMessage,
.infoFormErrorMessage,
#userSignupMessageElement,
.login_error_message
{
	display: inline-block;
	width: auto !important;
	margin: 0 0 12px;
	padding: 8px 10px 8px 35px;
	border: 1px solid #ffacad;
	background: #ffd5d5 url(images/alert-icon.gif) 10px 50% no-repeat;	
	color: #d23755;
}

#userSignupMessageElement
{
	margin: 20px 0 0;
}

/* 
   cart vouchers important message 
   note do not remove !important or it will revert to old styling
*/

div.messageBox
{
	display: inline-block;
	width: auto !important;
	margin: 0 0 12px !important;
	padding: 8px 10px !important;
	border: 1px solid #ffacad !important;
	background-color: #ffd5d5 !important;
	color: #d23755 !important;
}

div.messageBoxShade
{
	border: none !important;
	padding: 0 !important;
	font-size: 12px !important;
}

div.messageBoxShade ul,
div.messageBoxShade ul li
{
	list-style: none !important;
	margin: 0 !important;
	padding: 0 !important;
	background: none !important;
}

h2.messageBoxHeading
{
	margin: 0 0 6px !important;
	padding: 0 !important;
	text-indent: 0 !important;
	color: #d23755 !important;
}


#ie6Warning {
		background: #e3e3e3;
		border: 1px solid #bbbbbb;
		padding: 10px 10px 1px;
		margin-bottom: 10px;
		}

#ie6Warning h2 {
		background: url(images/ie6-warning.gif) 0 50% no-repeat;
		padding-left: 40px;
		font-size: 28px;
		line-height: 40px;
		color: #D13236;
		}

/*	SBFORM
 *	----------------------------------------------
*/

form.sbForm ol li
{
	list-style: none;
}

label.sbFieldLabel
{
	font-weight: bold;
	display: block;
	margin: 3px 0;
	clear: both;
}

label.sbFieldLabelRequired span
{
	color: red;
	margin: 0 3px 0 0;
}

/* text inputs */

input.sbTextInputTiny, select.sbSelectTiny
{
	width: 40px;
}

input.sbTextInputSmall, select.sbSelectSmall
{
	width: 100px;
}

input.sbTextInputMedium, select.sbSelectMedium
{
	width: 200px;
}

input.sbTextInputLarge, select.sbSelectLarge
{
	width: 90.5%;
}

input.sbTextInputFull
{
	width: 90.5%;
}


/* --- Surveys */

input[name="continuebutton"]
{
	float: right;
}
.assessment_div
{
	width: 600px;
}

.vertical_line
{
	border-right: 1px dashed #999;
}

.horizontal_line
{
	border-top: 1px dashed #999;
}

.active_box
{
	width: auto;
	padding: 8px;
	background-color: #066191;
	color: #FFF;
	font-weight: bold;
}

.inactive_box
{
	width: auto;
	padding: 8px;
	background-color: #e5e5e5;
	color: #ccc;
}

a.active_link,
a.active_link:hover
{
	color: #FFF;
	font-weight: bold;
	text-decoration: underline;
}

a.active_link:hover
{
	text-decoration: underline;
}

.assessment_title
{
	/* Assessment Title */
        color: #066191;
	background-color: #ffffff;
	font-size: 19px;
	font-weight: normal;
}

.assessment_sectiontitle
{
	/* Assessment Section Title */
        color: #066191;
	background-color: #ffffff;
	font-size: 16px;
	font-weight: normal;
}

.assessment_sectioncaption
{
	/* Assessment Section Caption */
        color: #333333;
	background-color: #ffffff;
	font-size: 14px;
	font-weight: normal;
}

.assessment_questiontext
{
	/* Assessment Question Text */
        color: #066191;
	background-color: #ffffff;
	font-size: 120%;
	font-weight: normal;
	display: block;
	margin: 0 0 5px;
}

.assessment_subquestiontext
{
	/* Assessment Sub-Question Text */
        color: #000000;
	background-color: #ffffff;
	font-size: 120%;
	font-weight: normal;
}

.assessment_answertext
{
	/* Assessment Answer Text */
        color: #000000;
	background-color: #ffffff;
	font-size: 12px;
	font-weight: normal;
}

.assessment_groupedtable
{
	/*Assessment Grouped Table*/
        font-size: 12px;
	font-weight: normal;
	border: 1px solid #dde1ed;
}

.assessment_groupedtable td
{
	/*Assessment Grouped Table Rows*/
        border: 1px solid #dde1ed;
	padding: 4px 6px;
	height: 26px;
}

.assessment_groupedtable th
{
	/*Assessment Grouped Table Header*/
        font-size: 12px;
	color: #066191;
	background-color: #dde1ed;
	text-align: center;
	text-transform: uppercase;
	padding: 4px 6px;
}

.progress_outer
{
	/*Assessment Progress Outer*/
        border: 2px solid;
	border-color: #dde1ed;
	padding: 1px;
}

.progress_inner
{
	/*Assessment Progress Inner*/
        background-color: #dde1ed;
}

.assessment_smallinput_on
{
	width:          100px;
	border:         1px #066191 solid;
}

.assessment_smallinput_off
{
	width:          100px;
	border:         1px #dde1ed solid;
}

.assessment_mediuminput_on
{
	width:          400px;
	border:         1px #066191 solid;
}

.assessment_mediuminput_off
{
	width:          400px;
	border:         1px #dde1ed solid;
}

.assessment_longinput_on
{
	width:          400px;
	border:         1px #066191 solid;
}

.assessment_longinput_off
{
	width:          400px;
	border:         1px #dde1ed solid;
}

.assessment_textarea_on
{
	width:          500px;
	height:         200px;
	border:         1px #066191 solid;
}

.assessment_textarea_off
{
	width:          500px;
	height:         200px;
	border:         1px #dde1ed solid;
}


/* textareas */

textarea.sbTextAreaOff,  textarea.sbTextAreaOn
{
	padding: 5px;
}

textarea.sbTextAreaSmall
{
	height: 80px;
}

textarea.sbTextAreaMedium
{
	height: 160px;
}

textarea.sbTextAreaLarge
{
	height: 240px;
}

textarea.sbTextAreaXLarge
{
	height: 340px;
	width: 450px;
}

li.sbRadioGroupHorizontal,  li.sbCheckboxGroupHorizontal
{
	float: left;
	margin: 0 20px 0 0;
}

select.sbSelect
{
	width: 200px;
}

.sbFormButtonsLeft
{
	float: left;
}

.sbFormButtonsRight
{
	float: right;
}

.sbSecurityImage
{
	display: block;
	margin: 0 0 10px
}

.sbFormErrors
{
	color: #cf1847;
	background: #e5c9d2;
	border: 1px solid #cf1847;
	padding: 5px;
	display: none;
}

.member_id_cell
{
	z-index: 1; 
position: absolute; 
top: 25px; 
right: 25px; 
background-color: #03537D; 
padding: 5px; 
color: white;
}

@media only screen and (max-width: 500px)
{
.member_id_cell
{
	z-index: 1; 
position: absolute; 
top: 0px; 
right: 0px; 
background-color: #03537D; 
padding: 0px 5px; 
color: white;
}
}
